"Updated" = "Mis à jour";
"Renamed Document" = "Renamed Document";
"Unknown" = "Format inconnu";
"No text" = "Pas de texte";
"Failed" = "Échec";
"Item does not exist" = "Item does not exist";
"Classify Failed" = "Non classifié";
"Classified" = "Classifié";
"Replicated" = "Replicated";
"Conversion Failed" = "Non converti";
"Added" = "Ajouté";
"Exporting" = "Exportation en cours";
"Importing" = "Importation en cours";
"Rebuilding" = "Reconstruire la base de données...";
"Done" = "Terminé.";
"Removed" = "Supprimé";
"Converted" = "Converti";
"Encrypted" = "Codé";
"Missing" = "Fichier manquant";
"Externally Modified" = "Externally Modified File";
"Orphaned" = "Fichier orphelin";
"Missing Indexed File" = "Fichier indexé manquant";
"Duplicate" = "Doublon";
"Tagged" = "Balisé";
"Bookmarked" = "Signet";
"Skipped" = "Ignoré";
"Skipped already imported email" = "Skipped already imported email";
"Summarized" = "Résumé";
"Moved to Trash" = "Déplacé à la corbeille";
"In Trash" = "Dans la corbeille";
"UUID already in database" = "UUID already in database";
"Invalid UUID" = "Invalid UUID";
"File still pending" = "File still pending";
"Indexed items not supported" = "Indexed items not supported";
"Databases shouldn't be located in cloud folders." = "Databases shouldn't be located in cloud folders.";
"Successfully verified" = "Vérification aboutie";
"Please remove this obsolete and incompatible extension." = "Deinstalling this obsolete and incompatible extension is highly recommended.";
"Please remove this incompatible extension." = "Deinstalling this incompatible extension is highly recommended.";
"Insufficient disk space to import file(s)." = "Insufficient disk space to import file(s).";
"Invalid Filename" = "Nom de fichier non valide";
"Empty File" = "Empty File";
"No File" = "No File";
"Folder is not empty" = "Folder is not empty";
"Databases on network volumes are discouraged, internal & external discs are recommended instead." = "Databases on network volumes are discouraged, internal & external discs are recommended instead.";
"Invalid Content Hash" = "Invalid file integrity, checksum is different.";
"Outdated Content Hash" = "Unknown file integrity, checksum is outdated.";
"No Content Hash" = "File doesn't have a checksum yet.";
"Successfully verified integrity of %d files" = "Successfully verified integrity of %d files";
"Verified integrity of %d files successfully, %d files failed." = "Verified integrity of %d files successfully, checksum of %d files different.";
"The database contains a huge number of tags. Due to the enabled Spotlight index the exported Finder tags might slow down the system. Either disable the Spotlight index or use the hidden preference \"DisableFinderTags\" to prevent this." = "The database contains a huge number of tags. Due to the enabled Spotlight index the exported Finder tags might slow down the system.\n\nEither disable the Spotlight index or use the hidden preference \"DisableFinderTags\" to prevent this.";
"%d documents marked as pending" = "%d documents marked as pending";
"AppleScript command not supported by this edition." = "AppleScript command not supported by this edition.";
"Verified Item Links" = "Verified item links";
"No invalid item links" = "No invalid item links";
"Not supported by %@." = "Not supported by %@.";
"%@ not configured." = "%@ not configured.";
"Chat service not yet configured." = "Chat service not yet configured.";
"No speech detected" = "No speech detected";
